/*
Theme Name: socialsingles
Author: Patrick Kavanagh
Author URI: http://thinkwebsites.ie
Description: Theme created for Social Singles
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


#main{
padding-bottom: 0px;
}

.homepage-profile {
background: #ffffff;
width: 380px;
padding-top: 26px;
padding-bottom: 25px;
margin-left: 20px;
}


#three-column{
	width: 100%;
}
#three-column #left{
	width: 43%;
	float: left;
}
#three-column #centre{
	width: 43%;
	float: left;
	margin-left: 10px;
}

#three-column #right{
	width: 10%;
	float: right;
}
#three-column input[type="text"]{
	border:none;
	border:1px solid #000;
	font-size :16px;
	width: 100%;
	padding: 10px;
	border-radius: 4px;
	webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
}
#three-column #centre input[type="text"], #two-column #left input[type="text"]{
	width:100%;
}

#three-column input[type="submit"]{
	padding: 9px 18px;
	background:#222;
	color:#fff;
	border: 1px solid #fff;
	float: right;
	font-size: 16px;
}
#three-column input[type="submit"]:hover{
	border: 1px solid #222;
}

div.wpcf7-response-output {
	margin:0 0 0 0 !important; 
 	padding: 0 0 5px 0 !important;
}

div.wpcf7-mail-sent-ng{
position: relative;
border: none !important;
color: #ffffff;
} 

div.wpcf7-mail-sent-ok{
position: relative;
border: none !important;
color: #ffffff;
}

div.wpcf7-validation-errors { 
display: none !important;
}

